/* Localized versions of Info.plist keys */

CFBundleName = "TouchDisplayDriver Uninstaller";
NSHumanReadableCopyright = "Copyright (c) 2014-2016 SHARP CORPORATION; All rights reserved.";
CFBundleDisplayName = "TouchDisplayDriver Uninstaller";  